@charset "UTF-8";
/* CSS Document */

body{font-family:Arial,Verdana, Geneva, sans-serif;
     text-align:center;
	 background-image:url(sheet01.jpg);
	 }
	 
	 
	 
#container{background-color:#ffffff;
           width:800px;
		   margin-left:auto;
		   margin-right:auto;
		   }	 

h1{font-size:5em;}
   
li{display:inline;
   padding-right:30px;
   font-size:1.2em;}
 
#navi{margin-bottom:10px;} 

ul{list-style-type:none;}
	  

li a{text-decoration:none;}

a{color:#000000;}

a:hover{color:#696969;}

#content img{margin-right:3px;
             margin-bottom:3px;}

#foot{height:30px;
      margin-top:30px;
	  clear:both;}
	  
h2{margin-bottom:300px;
   color:#F0F;}